@media screen and (max-width: 1200px) {

  #main_menu ul ul.sub-menu {
    top: 45px;
    left: 0;
    width: 100%;
    padding: 0 0;
  } 

  .container {
    width: 100%;
  }

  .fts-instagram, .fts-instagram-scrollable {
    height: auto !important;
  }

  #page_content .articles_grid .article.home_grid_item.twitter .tweeter-info .fts-right .time {
    position: static;
    display: block;
  }

  #recent_tags h3 {
    margin: 0 0 20px 0;
    display: block;
    text-align: center;
    width: 100%;
  }

  #recent_tags ul li {
     margin: 0 20px 20px 0;
  }

  #recent_tags ul li:last-child {
    width: 100%;
    display: block;
  }

  #recent_tags ul {
    text-align: center;
    width: 100%;
    display: block;
  }

  #section_panels .panel {
    width: calc(50% - 20px);
    min-height: unset;
  }

  #section_panels #help_panel h2 {
    width: auto;
  }

  #section_panels .panel .has_button {
    margin-top: 40px;
  }

  #logo {
    width: 330px;
  }

  header.sticky #main_menu ul li a {
    font-size: 14px;
    padding: 10px;
  }

  #bottom_section #overlapping_panels {
    bottom: unset;
  }

}

@media screen and (max-width: 990px) {
  header.sticky .right_side {
    display: none;
  }
}

@media screen and (max-width: 900px) {

  #page_content .contributors_list .contributor,
  #page_content .contributors_list .contributor.IE {
    margin: 40px 30px 40px 0;
    width: calc((100% / 3) - (60px/3));
  }


  #page_content .contributors_list .contributor.IE:nth-of-type(3n+3) {
    margin-right: 0;
  } 

  #page_content .contributors_list .contributor.IE {
    width: calc((100% / 3) - (61px/3));
  }

  #page_content .other_contributors_top_section > div {
    float: none;
    margin: 20px 0;
  }
}

@media screen and (max-width: 935px) {

  #logo {
    width: 240px;
    margin: 15px 0;
  }

  header .wrapper_top .cart_link {
    display: block;
    margin: 7px auto;
    padding-right: 80px;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    text-align: right;
  }

  header.sticky .wrapper_top .cart_link {
    margin: 0 auto;
    float: right;
    position: relative;
    padding: 0;
    margin-right: 60px;
    width: auto;
  }

  header .wrapper_top {
    overflow: hidden;
  }

  header.sticky .wrapper_top {
    background: url(../images/colourful_line.png) repeat-x bottom center;
    background-size: contain;
  }

  header .right_side {
    float: none;
    text-align: center;
    margin: 15px 0;
  }

  header .right_side .has_button {
    display: flex;
    justify-content: space-between;
  }

  header .right_side .has_button > a {
    margin: 0 15px 0 0;
  }

  header .right_side .has_button > a:last-child {
    margin: 0;
  }

  header:not(.sticky) .wrapper_top > .container {
    height: 125px;
    border-bottom: 2px solid #ebebeb;
    margin-bottom: 15px;
  }

  header:not(.sticky) .wrapper_top > .container .has_button {
    display: block;
    float: right;
    position: relative;
    bottom: -60px;
  }

  header:not(.sticky) .wrapper_top > .container #logo {
    width: 370px;
    padding: 40px 0;
    margin: 0;
  }

  header:not(.sticky) .right_side {
    display: none;
  }

  header.sticky .wrapper_top {
    background: 0;
  }

  #main_menu {
    border: 0;
  }

  #search_articles {
    display: none;
  }

  #mobile_search_articles #search_articles {
    display: block;
  }

  #mobile_search_articles {
    display: block;
    overflow: hidden;
    padding-bottom: 15px;
  }

  #mobile_search_articles .alignright {
    width: 49%;
  }

  #mobile_search_articles input[type="text"] {
    width: calc(100% - 40px);
  }

  #mobile_search_articles input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:transparent;
  }

  #mobile_search_articles input:-moz-placeholder { /* Firefox 18- */
    color:transparent;
  }

  #mobile_search_articles input::-moz-placeholder { /* Firefox 19+ */
    color:transparent;
  }

  #mobile_search_articles input:-ms-input-placeholder { /* IE */
    color:transparent;
  }

  #mobile_search_articles input::-ms-input-placeholder { /* IE Edge */
    color:transparent;
  }

  .grid-sizer {
    width: 48%;
  }

  .gutter-sizer {
    width: 4%;
  }

  #page_content .articles_grid .article.home_grid_item {
    width: 48%;
    margin: 0 0 40px 0;
    height: auto;
  }

  #page_content .articles_grid .article.home_grid_item.sticky {
    width: 100%;
  }

  #recent_tags h3 {
    text-align: center;
    margin-bottom: 15px;
    display: block;
  }

  #recent_tags ul {
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
    display: block;
  }

  #recent_tags ul li {
    margin-bottom: 15px;
    margin-right: 0;
  }

  #recent_tags li:last-child {
    display: block;
  }

  #section_panels .panel {
    width: 100%;
    margin: 0 0 15px 0;
    min-height: initial;
  }

  #section_panels .panel .content {
    max-width: 430px;
    margin: 0 auto;
  }

  #bottom_section_panels .logo_bc {
    text-align: center;
    position: static;
    margin-bottom: 20px;
  }

  #bottom_section_panels > div.float {
    min-height: initial;
    width: 100%;
    float: none;
    margin: 30px 0;
  }

  #bottom_section_panels .contact_email p,
  #bottom_section_panels .social_media ul {
    position: static;
    text-align: center;
  }

  #floating_feedback {
    bottom: 0;
    background: none;
    width: auto;
    border: 0;
    right: -20px;
  }

  #floating_feedback p {
    display: none;
  }

  #floating_feedback a {
    box-shadow: 0 0 5px #505050;
  }

  #floating_feedback a:hover {
    border-color: #fff;
  }

  #page_content {
    padding: 20px 0;
  }

  /* Responsive menu - OVERRIDE PLUGIN STYLES */
  #responsive-menu-container {
    bottom: unset !important;
  }

  #responsive-menu-container #responsive-menu-title {
    padding: 15px !important;
    background: url(../images/colourful_line.png) repeat-x bottom center;
  }

  #responsive-menu-container ul#responsive-menu {
    position: relative;
    overflow: hidden;
    padding: 10px 0 100px 0;
  }

  #responsive-menu-container #responsive-menu > li.responsive-menu-item > a {
    float: left;
    clear: left;
    width: 50%;
    padding: 7px 15px !important;
    line-height: initial !important;
  }

  #responsive-menu-container .responsive-menu-submenu > li.responsive-menu-item > a {
    padding: 7px 15px !important;
    line-height: initial !important;
  }

  #responsive-menu-container #responsive-menu li.responsive-menu-item ul {
    float: right;
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: #304b78;
    padding: 0 0 10px 0;
  }

  #responsive-menu-container #responsive-menu li.responsive-menu-current-item > a { background: #fff !important; }

  body button#responsive-menu-button {
    position: absolute;
  }

  /* Different colours for menu */
  #responsive-menu-container #responsive-menu > li.arts_culture > a { color: #30a4a3 !important; }
  #responsive-menu-container #responsive-menu > li.arts_culture > a.active { background-color: #30a4a3 !important; }
  #responsive-menu-container #responsive-menu > li.arts_culture .responsive-menu-subarrow { color: #30a4a3 !important; }
  #responsive-menu-container #responsive-menu > li.arts_culture > ul { background-color: #30a4a3 !important; }
  #responsive-menu-container #responsive-menu > li.arts_culture > ul a { background-color: #30a4a3 !important; }
  #responsive-menu-container #responsive-menu > li.arts_culture .responsive-menu-subarrow-active { background-color: #30a4a3 !important; }
  #responsive-menu-container #responsive-menu > li.opinion > a { color: #445990 !important; }
  #responsive-menu-container #responsive-menu > li.opinion > a.active { background-color: #445990 !important; }
  #responsive-menu-container #responsive-menu > li.opinion .responsive-menu-subarrow { color: #445990 !important; }
  #responsive-menu-container #responsive-menu > li.opinion > ul { background-color: #445990 !important; }
  #responsive-menu-container #responsive-menu > li.opinion > ul a { background-color: #445990 !important; }
  #responsive-menu-container #responsive-menu > li.opinion .responsive-menu-subarrow-active { background-color: #445990 !important; }
  #responsive-menu-container #responsive-menu > li.media > a { color: #6db667 !important; }
  #responsive-menu-container #responsive-menu > li.media > a.active { background-color: #6db667 !important; }
  #responsive-menu-container #responsive-menu > li.media .responsive-menu-subarrow { color: #6db667 !important; }
  #responsive-menu-container #responsive-menu > li.media > ul { background-color: #6db667 !important; }
  #responsive-menu-container #responsive-menu > li.media > ul a { background-color: #6db667 !important; }
  #responsive-menu-container #responsive-menu > li.media .responsive-menu-subarrow-active { background-color: #6db667 !important; }
  #responsive-menu-container #responsive-menu > li.international > a { color: #b42f1f !important; }
  #responsive-menu-container #responsive-menu > li.international > a.active { background-color: #b42f1f !important; }
  #responsive-menu-container #responsive-menu > li.international .responsive-menu-subarrow { color: #b42f1f !important; }
  #responsive-menu-container #responsive-menu > li.international > ul { background-color: #b42f1f !important; }
  #responsive-menu-container #responsive-menu > li.international > ul a { background-color: #b42f1f !important; }
  #responsive-menu-container #responsive-menu > li.international .responsive-menu-subarrow-active { background-color: #b42f1f !important; }
  #responsive-menu-container #responsive-menu > li.economics > a { color: #e38000 !important; }
  #responsive-menu-container #responsive-menu > li.economics > a.active { background-color: #e38000 !important; }
  #responsive-menu-container #responsive-menu > li.economics .responsive-menu-subarrow { color: #e38000 !important; }
  #responsive-menu-container #responsive-menu > li.economics > ul { background-color: #e38000 !important; }
  #responsive-menu-container #responsive-menu > li.economics > ul a { background-color: #e38000 !important; }
  #responsive-menu-container #responsive-menu > li.economics .responsive-menu-subarrow-active { background-color: #e38000 !important; }
  #responsive-menu-container #responsive-menu > li.politics > a { color: #5f2b99 !important; }
  #responsive-menu-container #responsive-menu > li.politics > a.active { background-color: #5f2b99 !important; }
  #responsive-menu-container #responsive-menu > li.politics .responsive-menu-subarrow { color: #5f2b99 !important; }
  #responsive-menu-container #responsive-menu > li.politics > ul { background-color: #5f2b99 !important; }
  #responsive-menu-container #responsive-menu > li.politics > ul a { background-color: #5f2b99 !important; }
  #responsive-menu-container #responsive-menu > li.politics .responsive-menu-subarrow-active { background-color: #5f2b99 !important; }

  #responsive-menu-container #responsive-menu > li:last-child > a { color: #304b78 !important; }

  #responsive-menu-container #responsive-menu > li .responsive-menu-subarrow.responsive-menu-subarrow-active { color: #fff !important; }
  #responsive-menu-container #responsive-menu > li a.responsive-menu-item-link.active { color: #fff !important; }

  .page-all-articles header:not(.sticky) .wrapper_top + .container,
  .category header:not(.sticky) .wrapper_top + .container,
  .single header:not(.sticky) .wrapper_top + .container {
    padding-top: 50px;
  }

  .single-contributor header:not(.sticky) .wrapper_top + .container
  {
    padding-top: 0px;
  }

  .woocommerce.single header:not(.sticky) .wrapper_top + .container {
    display: none;
  }

  header .wrapper_top + .container::before {
    display: block;
    text-align: center;
    background: #304b78;
    color: #fff;
    padding: 10px 0;
    position: absolute;
    top: 10px;
    right: 0;
    left: 0;
  }


  .page-all-articles header .wrapper_top + .container::before,
  .single-post .wrapper_top + .container::before {
    content: "All articles";
  }
  .arts_culture header .wrapper_top + .container::before,
  .category-arts-culture header .wrapper_top + .container::before {
    content: "Arts & Culture";
    background: #30a4a3;
  }
  .opinion header .wrapper_top + .container::before,
  .category-opinion header .wrapper_top + .container::before {
    content: "Opinion";
    background: #445990;
  }
  .media header .wrapper_top + .container::before,
  .category-media header .wrapper_top + .container::before {
    content: "Media";
    background: #6db667;
  }
  .international header .wrapper_top + .container::before,
  .category-international header .wrapper_top + .container::before {
    content: "International";
    background: #b42f1f;
  }
  .economics header .wrapper_top + .container::before,
  .category-economics header .wrapper_top + .container::before {
    content: "Economics";
    background: #e38000;
  }
  .politics header .wrapper_top + .container::before,
  .category-politics header .wrapper_top + .container::before {
    content: "Politics";
    background: #5f2b99;
  }

  header .container {
    overflow: hidden;
  }

  #page_content .breadcrumbs {
    margin-bottom: 20px;
  }

  .filter_wrap .clearfix.top {
    margin: 0;
  }

  #filter_trigger_button {
    float: none;
    overflow: hidden;
  }

  #filter_trigger_button i {
    float: right;
    font-size: 24px;
  }

  #filter_articles {
    padding: 15px 0;
    border-top: 0;
  }

  #filter_articles_form > div.filter {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }

  #filter_articles_form .filter[data-filter="language"] ul li,
  #filter_articles_form .filter[data-filter="media"] ul li {
    display: inline-block;
    margin-right: 20px;
  }

  #filter_articles_form .filter[data-filter="contributors"] ul li {
    display: inline-block;
    margin-right: 20px;
    width: calc(100%/2 - 20px);
  }

  #filter_articles_form .filter[data-filter="years"] ul li {
    display: inline-block;
    margin-right: 20px;
    width: calc(100%/4 - 20px);
  }

  #filter_articles_form .filter[data-filter="years"] ul li:last-child,
  #filter_articles_form .filter[data-filter="contributors"] ul li:last-child {
    width: 100%;
  }

  #bottom_section #overlapping_panels {
    position: static;
  }

  #page_content .articles_grid .article {
    width: calc((100% / 2) - (40px / 2));
  }

  #page_content .articles_grid .article.IE {
    width: calc((100% / 2) - (41px / 2));
  }

  #page_content .articles_grid .article:not(.home_grid_item):nth-of-type(3n+3) {
    margin-right: 40px;
  }

  #page_content .articles_grid .article:not(.home_grid_item):nth-of-type(2n+2) {
    margin-right: 0;
  }

  #bottom_section {
    padding: 0; /* was 20px not sure why */
    margin-bottom: 0;
    background: none;
  }

  .single article .tags_list {
    text-align: center;
  }

  .single article .tags_list ul li {
    margin-bottom: 15px;
  }

  .single #commentform .comment-form-email, .single #commentform .comment-form-author {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .single #commentform .comment-form-cookies-consent label {
    display: inline;
  }

  .single article {
    width: 100%;
    float: none;
  }

  .single aside {
    float: none;
    padding: 0;
    width: 100%;
    text-align: center;
    height: auto !important;
  }

  .single aside > div {
    max-width: 100%;
    width: 100%;
  }

  .single aside div.sticky {
    position: static;
  }

  .single aside div.bottom {
    position: static;
  }

  .single aside .contributor_picture {
    margin: 0 auto 15px auto;
  }

  #page_content .contributors_list .contributor,
  #page_content .contributors_list .contributor.IE {
    width: calc(50% - 30px);
  }

  #page_content .contributors_list .contributor:nth-of-type(3n+3),
  #page_content .contributors_list .contributor.IE:nth-of-type(3n+3) {
    margin: 40px 30px 40px 0;
  }

  #page_content .contributors_list .contributor:nth-of-type(2n+2),
  #page_content .contributors_list .contributor.IE:nth-of-type(2n+2) {
    margin-right: 0;
  }

  #page_content .articles_grid .article {
    margin: 20px 40px 20px 0;
  }

  .tags_grid .tag-cloud-link {
    width: calc(100%/2 - 17px);
  }

  #footer_menu ul {
    height: auto;
  }

  header.sticky {
    padding: 10px 0;
    background-size: contain;
  }

  header.sticky #mobile_search_articles {
    display: none;
  }

  .page-all-articles header.sticky .wrapper_top + .container {
    padding-top: 0;
  }

  header.sticky .wrapper_top + .container::before {
    display: none;
  }

  button#responsive-menu-button {
    top: 17px !important;
  }

}

@media screen and (max-width: 768px) {
  .desktop_cookies {
    display: none;
  }

  .mobile_cookies {
    display: block;
  }

  #cookie-notice .cookie-notice-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #cookie-notice .cookie-notice-container * {
    margin-bottom: 0;
  }
  
}

@media screen and (max-width: 650px) {
  header:not(.sticky) .wrapper_top > .container .has_button {
    display: none;
  }

  header:not(.sticky) .right_side {
    display: block;
  }

  header:not(.sticky) .wrapper_top > .container {
    height: 60px;
    background: url(../images/colourful_line.png) repeat-x bottom center;
    background-size: contain;
    border-bottom: 0;
    margin-bottom: 0;
    text-align: center;
  }

  header.sticky .wrapper_top > .container {
    text-align: center;
  }

  header:not(.sticky) .wrapper_top > .container #logo {
    display: none;
  }

  header:not(.sticky) #sticky_logo {
    display: block;
    position: absolute;
    left: 20px;
    top: 7px;
  }

  header .wrapper_top .cart_link,
  header.sticky .wrapper_top .cart_link {
    display: inline-block;
    margin: 7px auto;
    position: relative;
    padding: 0;
    left: 0;
    right: 0;
    float: none;
    width: auto;
  }

  header.sticky .wrapper_top .cart_link {
    margin: 0 60px 0 auto;
  }

  .woocommerce #woocommerce_content .woocommerce_title #search_contributors {
    width: 100%;
  }
    
}